@charset "utf-8";
a:hover{color:#ff9724 !important;}

body{}
.titu{background:url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/titu.jpg?') no-repeat center 0;height:1080px;overflow:hidden;position:absolute;width:100%;z-index:999999;}

/*收起*/
.soqi{animation:soqi 0.7s ease-in-out;-moz-animation:soqi 0.7s ease-in-out;-webkit-animation:soqi 0.7s ease-in-out;-o-animation:soqi 0.7s ease-in-out;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.bg01{width:1030px;height:148px;position: absolute;top:218px;left:50%;margin-left:-515px;background:url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/bg01.png') no-repeat center 0;animation: zoomInDown 1.5s;-moz-animation: zoomInDown 1.5s;-webkit-animation: zoomInDown 1.5s;-o-animation: zoomInDown 1.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.bg02{background:url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/bg03.png') no-repeat center 0;width:97px;height:41px;position: absolute;left:50%;margin-left:-50px;bottom:120px;cursor:pointer;animation: up 1s infinite linear;-moz-animation: up 1s infinite linear;-webkit-animation: up 1s infinite linear;-o-animation: up 1s infinite linear;z-index:9999;cursor:pointer;}

.bg03{width:514px;height:23px;position: absolute;top:376px;left:50%;margin-left:-55px;background:url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/bg02.png?v') no-repeat center 0;animation: bounceInRight 2.5s;-moz-animation: bounceInRight 2.5s;-webkit-animation: bounceInRight 2.5s;-o-animation: bounceInRight 2.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;cursor:pointer;}

.bg04{width:245px;height:300px;position: absolute;top:0px;left:50%;margin-left:-755px;background:url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/bg04.png') no-repeat center 0;animation: fadeInDown 3.0s;-moz-animation: fadeInDown 3.0s;-webkit-animation: fadeInDown 3.0s;-o-animation: fadeInDown 3.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.bg05{width:170px;height:402px;position: absolute;top:0px;left:50%;margin-left:617px;background:url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/bg05.png') no-repeat center 0;animation: fadeInDown 3.0s;-moz-animation: fadeInDown 3.0s;-webkit-animation: fadeInDown 3.0s;-o-animation: fadeInDown 3.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.bg06{position:absolute;width:136px;height:136px;background:url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/bg06.png') no-repeat 0 0;left:50%;margin-left:-352px;top:448px;animation: zoomIn 3.0s;-moz-animation: zoomIn 3.0s;-webkit-animation: zoomIn 3.0s;-o-animation: zoomIn 3.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.jcjt{position:absolute;left:0;right:0;top:0;overflow:hidden;height:1080px;display:none;}
.Gcontent02 li{width:1920px;}

.tu01{background: url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/titu01.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;height:1080px;}

.tu02{background: url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/titu01.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu03{background: url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/titu01.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu04{background: url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/titu01.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu05{background: url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/titu01.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu06{background: url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/titu01.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu07{background: url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/titu01.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.dh0{width:140px;height:276px;position: relative;left:50%;margin-left:595px;top:170px;background:url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/an0.png') no-repeat center 0;animation: rotateInDownRight 2.0s;-moz-animation: rotateInDownRight 2.0s;-webkit-animation: rotateInDownRight 2.0s;-o-animation: rotateInDownRight 2.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}

.t01{width:140px;height:31px;position: absolute;left:0;top:0;cursor:pointer;}
.t02{width:140px;height:31px;position: absolute;left:0;top:35px;cursor:pointer;}
.t03{width:140px;height:31px;position: absolute;left:0;top:70px;cursor:pointer;}
.t04{width:140px;height:31px;position: absolute;left:0;top:105px;cursor:pointer;}
.t05{width:140px;height:31px;position: absolute;left:0;top:140px;cursor:pointer;}
.t06{width:140px;height:31px;position: absolute;left:0;top:175px;cursor:pointer;}
.t07{width:140px;height:31px;position: absolute;left:0;top:210px;cursor:pointer;}
.t08{width:140px;height:31px;position: absolute;left:0;top:245px;cursor:pointer;}


.content{width:1100px;height:520px;padding:0px;margin:50px auto 0 auto;}

.dh01{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/dh01.png') no-repeat center 0;height:73px;display:block;margin:0px auto 40px auto;}
.dh02{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/dh02.png') no-repeat center 0;height:73px;display:block;margin:0px auto 40px auto;}
.dh03{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/dh03.png') no-repeat center 0;height:73px;display:block;margin:0px auto 40px auto;}
.dh04{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/dh04.png') no-repeat center 0;height:73px;display:block;margin:0px auto 40px auto;}
.dh05{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/dh05.png') no-repeat center 0;height:73px;display:block;margin:0px auto 40px auto;}
.dh06{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/dh06.png') no-repeat center 0;height:73px;display:block;margin:0px auto 40px auto;}
.dh07{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/dh07.png?') no-repeat center 0;height:73px;display:block;margin:0px auto 40px auto;}

.p01{width:1101px;height:300px;background:url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/bg1.png') no-repeat center 0;}

.tw01{width:590px;height:185px;padding:0;margin:0;position: relative;float:right;}
.tw01 h2{width:590px;font-size:22px;font-family:'微软雅黑';line-height:32px;height:32px;overflow:hidden;float:right;padding:0px 0;margin:0px 0 10px 0;color:#222222;}
.tw01 h2 a{}
.tw01 p{margin:0px 0 0 0;font-family:'微软雅黑';font-size:18px;text-indent:2em;line-height:26px;height:108px;overflow:hidden;float:right;padding:0px 0;width:590px;color:#666666;}

.more01{width:99px;height:35px;background:#ffc600;padding:0px;color:#fff;float:right;position: absolute;right:0;bottom:0px;font-size: 20px;line-height:35px;overflow:hidden;text-align:center;}
.more01 a{color:#fff}

.lb01{width:760px;padding:25px 0 0 0px;height:180px;overflow:hidden;float:right;}
.lb01 li{background:#f2f2f2;  line-height: 40px;  font-size: 20px;display:block;font-family:'微软雅黑';margin:0px 0 10px 0;color:#222222;}
.lb01 li a{background: url('http://www.fj.xinhuanet.com/zt/2017jzzgn/images/bg01.jpg') no-repeat 19px 12px;padding: 0 0 0 36px;line-height: 40px;  font-size: 20px;color:#222222;}

.p02{width:1140px;height:340px;margin:0px 0px 0 0;}
.tw02{width:530px;height:340px;position:relative;margin:0px 40px 0 0px;float:left;}
.tw02 img{width:530px;height:340px;display:block;}
.tw02 span{position:relative;display:block;height:100px;top:-100px;color:#fff;background:#000;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;}
.tw02 span h2{font-size:20px;padding:0 20px;line-height:45px;font-family:'微软雅黑';overflow:hidden;color:#fff;height:45px;}
.tw02 span h2 a{color:#fff;}
.tw02 span p{font-size:16px;padding:0 20px;line-height:20px;font-family:'微软雅黑';overflow:hidden;color:#fff;height:40px;}

.p03{width:1101px;height:340px;background:url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/bg2.png?') no-repeat center 0;}
.spbb{width:730px;height:162px;padding:0;margin:0px 0 0 0;position: relative;float:right;}
.spbb dd{width:730px;overflow:hidden;height:161px;float:right;padding:0px 0;position: relative;border-bottom:1px dashed #a7a7a7;}
.spbb dd h2{width:730px;font-size:22px;font-family:'微软雅黑';line-height:30px;height:30px;overflow:hidden;float:right;padding:0px 0;margin:0px 0 15px 0;color:#222222;}
.spbb dd h2 a{}
.spbb dd p{width:730px;margin:0px 0 0 0;font-family:'微软雅黑';font-size:18px;text-indent:2em;line-height:26px;height:108px;overflow:hidden;float:right;padding:0px 0;color:#666666;}

.spbb01{width:650px;height:180px;padding:0;margin:35px 0 0 0;position: relative;float:right;}
.spbb01 dd{width:650px;overflow:hidden;height:140px;float:right;padding:0px 0;position: relative;float:right;}
.spbb01 dd h2{width:650px;font-size:22px;font-family:'微软雅黑';line-height:30px;height:30px;overflow:hidden;float:right;padding:0px 0;margin:0px 0 15px 0;color:#222222;}
.spbb01 dd h2 a{}
.spbb01 dd p{width:650px;margin:0px 0 0 0;font-family:'微软雅黑';font-size:18px;text-indent:2em;line-height:26px;height:108px;overflow:hidden;float:right;padding:0px 0;color:#666666;}

.more02{width:99px;height:35px;background:#ffc600;padding:0px;color:#fff;float:right;position: absolute;right:0;bottom:20px;font-size: 20px;line-height:35px;overflow:hidden;text-align:center;}
.more02 a{color:#fff;}

.more03{width:99px;height:35px;background:#ffc600;padding:0px;color:#fff;float:right;position: absolute;right:0;bottom:0px;font-size: 20px;line-height:35px;overflow:hidden;text-align:center;}
.more03 a{color:#fff;}

.p04{width:1140px;height:340px;margin:0px 0px 0 0;position: relative;}
.rwdiv{position:relative;height:420px;}
.rwdiv li{width:340px;height:320px;float:left;overflow:hidden;margin:0px 40px 0 0;}
.rwdiv li img{width:340px;height:320px;display:block;}
.rwdiv li div{background:#000;padding:110px 50px 110px 50px;height:100px;font-size:20px;font-family:'微软雅黑';color:#fff;line-height:30px;position:relative;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;}
.rwdiv li div a{color:#fff;}

.p05{width:1100px;height:400px;margin:0px 0px 0 0;position: relative;}
.spbb02{width:860px;height:100px;padding:10px;margin:0px 0 20px 0;position: relative;background:#f2f2f2;}
.spbb02 img{width:150px;height:100px;float:left;padding:0px 0;padding:2px;background:#fff;}
.spbb02 dd{width:690px;overflow:hidden;height:110px;float:right;padding:0px 0;position: relative;}
.spbb02 dd h2{width:690px;font-size:20px;font-family:'微软雅黑';line-height:30px;height:30px;overflow:hidden;float:right;padding:0px 0;margin:0px 0 5px 0;color:#333333;}
.spbb02 dd h2 a{}
.spbb02 dd p{width:690px;margin:0px 0 0 0;font-family:'微软雅黑';font-size:16px;text-indent:2em;line-height:22px;height:44px;overflow:hidden;float:right;padding:0px 0;color:#333333;}

.spbb03{width:860px;height:100px;padding:10px;margin:0px 0 20px 110px;position: relative;background:#f2f2f2;}
.spbb03 img{width:150px;height:100px;float:left;padding:0px 0;padding:2px;background:#fff;}
.spbb03 dd{width:690px;overflow:hidden;height:110px;float:right;padding:0px 0;position: relative;}
.spbb03 dd h2{width:690px;font-size:20px;font-family:'微软雅黑';line-height:30px;height:30px;overflow:hidden;float:right;padding:0px 0;margin:0px 0 5px 0;color:#333333;}
.spbb03 dd h2 a{}
.spbb03 dd p{width:690px;margin:0px 0 0 0;font-family:'微软雅黑';font-size:16px;text-indent:2em;line-height:22px;height:44px;overflow:hidden;float:right;padding:0px 0;color:#333333;}

.spbb04{width:860px;height:100px;padding:10px;margin:0px 0 0px 220px;position: relative;background:#f2f2f2;}
.spbb04 img{width:150px;height:100px;float:left;padding:0px 0;padding:2px;background:#fff;}
.spbb04 dd{width:690px;overflow:hidden;height:110px;float:right;padding:0px 0;position: relative;}
.spbb04 dd h2{width:690px;font-size:20px;font-family:'微软雅黑';line-height:30px;height:30px;overflow:hidden;float:right;padding:0px 0;margin:0px 0 5px 0;color:#333333;}
.spbb04 dd h2 a{}
.spbb04 dd p{width:690px;margin:0px 0 0 0;font-family:'微软雅黑';font-size:16px;text-indent:2em;line-height:22px;height:44px;overflow:hidden;float:right;padding:0px 0;color:#333333;}

.more04{width:80px;height:30px;background:#ffc600;padding:0px;color:#fff;float:right;position: absolute;right:0;bottom:0px;font-size: 18px;line-height:30px;overflow:hidden;text-align:center;}
.more04 a{color:#fff;}

.p06{width:1140px;height:400px;margin:0px 0px 0 0;position: relative;}
.spbb05{width:500px;height:310px;padding:15px;margin:0px 40px 0px 0px;position: relative;background:#f2f2f2;float:left;}
.spbb05 img{width:210px;height:310px;float:left;padding:0px 0;background:#fff;}
.spbb05 dd{width:270px;overflow:hidden;height:310px;float:right;padding:0px 0;position: relative;}
.spbb05 dd h2{width:270px;font-size:20px;font-family:'微软雅黑';line-height:30px;overflow:hidden;float:right;padding:0px 0;margin:0px 0 5px 0;color:#333333;}
.spbb05 dd h2 a{}
.spbb05 dd p{width:270px;margin:0px 0 0 0;font-family:'微软雅黑';font-size:16px;text-indent:2em;line-height:26px;overflow:hidden;float:right;padding:0px 0;color:#333333;}

.p07{width:1101px;height:370px;background:url('http://www.fj.xinhuanet.com/zt/2018qmlt/images/bg3.png?') no-repeat center 0;}
.tw03{width:710px;height:110px;padding:0;margin:0 20px 20px 0;position: relative;float:right;}
.tw03 h2{width:710px;font-size:20px;font-family:'微软雅黑';line-height:45px;height:45px;overflow:hidden;float:right;padding:0px 0;margin:0px 0 5px 0;color:#333333;}
.tw03 h2 a{}
.tw03 p{margin:0px 0 0 0;font-family:'微软雅黑';font-size:16px;text-indent:2em;line-height:22px;height:44px;overflow:hidden;float:right;padding:0px 0;width:710px;color:#333333;}


.more05{width:55px;height:24px;background:#ff5400;padding:0px;color:#fff;float:right;position: absolute;right:0;bottom:0px;font-size: 14px;line-height:24px;overflow:hidden;text-align:center;}
.more05 a{color:#fff;}


/*收起*/
@keyframes soqi
	{
	 from{height:1100px;}
	 to{height:0;}
	}

@-webkit-keyframes soqi
	{
	 from{height:1100px;}
	 to{height:0;}
	}

@-moz-keyframes soqi
	{
	 from{height:1100px;}
	 to{height:0;}
	}

@-o-keyframes soqi
	{
	 from{height:1100px;}
	 to{height:0;}
	}
	
	
	/*up*/
@keyframes up
{
from {bottom:545px;}
to {bottom:565px;}
}

@-moz-keyframes up
{
from {bottom:545px;}
to {bottom:565px;}
}

@-webkit-keyframes up
{
from {bottom:545px;}
to {bottom:565px;}
}

@-o-keyframes up
{
from {bottom:545px;}
to {bottom:565px;}
}